import CRMRequestGet from '../../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "SIGN", "/cancel");

	const { contract_number, addcontract_number, doc_type_id } = req.body;
	const payload = { 
		contract_number, 
		addcontract_number, 
		doc_type_id, 
	};

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Contract/CancelDocument`, 
		params: payload, 
		log: true, 
	});
}